
#wb_header { height: 222px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/cfc9fe86c41fe12f59906a62d1a48b8f.jpg") no-repeat center center; background-size: contain; }
#wb_main { height: 1260px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent url("gallery/header_pr.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1582px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1582px; min-height: 1582px; }
#wb_element_instance0 { top: 187px; left: 0px; min-width: 825px; width: 825px; min-height: 28px; height: 28px; display: block; z-index: 318; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: left; }
#wb_element_instance0 ul ul { background: transparent none repeat right top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 5px 15px 5px 15px; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #634a16; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #779c3b; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 16px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #b1e386; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 16px; left: 0px; min-width: 992px; width: 992px; min-height: 24px; height: 24px; display: block; z-index: 115; }
#wb_element_instance2 { top: 210px; left: 0px; min-width: 992px; width: 992px; min-height: 12px; height: 12px; display: block; z-index: 120; }
#wb_element_instance3 { top: 47px; left: 372px; min-width: 252px; width: 252px; min-height: 132px; height: 132px; display: block; z-index: 121; }
#wb_element_instance3 img { width: 252px; height: 132px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance4 { top: 10px; left: 880px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 128; }
#wb_element_instance4 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 10px; left: 916px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 130; }
#wb_element_instance5 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 { top: 10px; left: 952px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 131; }
#wb_element_instance6 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 { top: 16px; left: 753px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 129; }
#wb_element_instance8 { top: 30px; left: 30px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 14; }
#wb_element_instance8 img { width: 120px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance9 { top: 10px; left: 10px; min-width: 970px; width: 970px; min-height: 290px; height: 290px; display: block; z-index: 13; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance9 > .wb_shp { background-color: rgba(245, 245, 245, 1); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 970px; height: 290px; }
#wb_element_instance10 { top: 154px; left: 30px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; z-index: 15; }
#wb_element_instance11 { top: 30px; left: 170px; min-width: 790px; width: 790px; min-height: 153px; height: 153px; display: block; z-index: 16; }
#wb_element_instance12 { top: 309px; left: 11px; min-width: 970px; width: 970px; min-height: 911px; height: 911px; display: block; z-index: 17; }
#wb_element_instance12 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance12 > .wb_shp { background-color: rgba(245, 245, 245, 1); border: 5px none #c0c0c0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 970px; height: 911px; }
#wb_element_instance13 { top: 360px; left: 38px; min-width: 285px; width: 285px; min-height: 190px; height: 190px; display: block; z-index: 18; }
#wb_element_instance13 img { width: 285px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 { top: 360px; left: 353px; min-width: 285px; width: 285px; min-height: 190px; height: 190px; display: block; z-index: 20; }
#wb_element_instance14 img { width: 285px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance15 { top: 360px; left: 668px; min-width: 285px; width: 285px; min-height: 190px; height: 190px; display: block; z-index: 21; }
#wb_element_instance15 img { width: 285px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance16 { top: 327px; left: 38px; min-width: 285px; width: 285px; min-height: 24px; height: 24px; display: block; z-index: 22; }
#wb_element_instance17 { top: 327px; left: 353px; min-width: 285px; width: 285px; min-height: 24px; height: 24px; display: block; z-index: 24; }
#wb_element_instance18 { top: 327px; left: 668px; min-width: 285px; width: 285px; min-height: 24px; height: 24px; display: block; z-index: 25; }
#wb_element_instance19 { top: 570px; left: 38px; min-width: 285px; width: 285px; min-height: 555px; height: 555px; display: block; z-index: 26; }
#wb_element_instance20 { top: 571px; left: 353px; min-width: 285px; width: 285px; min-height: 518px; height: 518px; display: block; z-index: 28; }
#wb_element_instance21 { top: 570px; left: 668px; min-width: 285px; width: 285px; min-height: 592px; height: 592px; display: block; z-index: 29; }
#wb_element_instance22 { top: 60px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #bcd9a3;; }
#wb_element_instance3 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 0px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance4 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance5 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { opacity: 1; }
#wb_element_instance13 { opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance14 { opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance15 { opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; border: 3px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance18 { opacity: 1; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
